/* Slidorion Stylesheet */
.slidorion {
	width: 100%;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	height: 100%;			/* Set to slidorion height. Is equal to #slider and #accordion height */
	position: relative;
}

#slider {
	width: 100%;			/* Set to slider width */
	height: 100%;			/* Set to slider height */
	position: relative;
	float: left;
	overflow: hidden;		/* Hides the animations */
}

#slider > div {
	position:absolute;
	width:100%;
	height:100%;
}

#accordion {
	display:none;
}

#accordion > .link-header {
	

}

#accordion > .link-header:first-child {
	border-top:none;
}

#accordion > .link-header:hover {
	
}

#accordion > .link-header.active {
	
}

#accordion > .link-content {
	
}

#slidorion .nav {
    position: absolute;
    top: 200px;
    width: 16px;
    height: 27px;
    z-index: 9999;
    background: url('../img/arrows.png') 0 0 no-repeat;
    cursor: pointer;
}

#slidorion .nav-left {
	left: 30px;
}

#slidorion .nav-right {
	right: 310px;
	background-position: -16px 0;
}